Debian Bug report logs - #707554
ITP: hyphen-ru -- Russian hyphenation patterns for LibreOffice/OpenOffice.org

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ильяс Гасанов <torso.nafi@gmail.com>

Date: Thu, 9 May 2013 11:36:01 UTC

Owned by: Ilyas Gasanov <torso.nafi@gmail.com>

Severity: wishlist

Fixed in version hyphen-ru/20030310-1

Done: Ilyas Gasanov <torso.nafi@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Ilyas Gasanov <torso.nafi@gmail.com>:
Bug#707554; Package wnpp. (Thu, 09 May 2013 11:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ильяс Гасанов <torso.nafi@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Ilyas Gasanov <torso.nafi@gmail.com>. (Thu, 09 May 2013 11:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ильяс Гасанов <torso.nafi@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hyphen-ru -- Russian hyphenation patterns for LibreOffice/OpenOffice.org
Date: Thu, 09 May 2013 15:33:24 +0400
Package: wnpp
Severity: wishlist
Owner: Ilyas Gasanov <torso.nafi@gmail.com>

* Package name    : hyphen-ru
  Version         : 20030310
  Upstream Author : Alexander I. Lebedev <swan@scon155.phys.msu.su>
* URL             : http://scon155.phys.msu.su/~swan/hyphenation.html‎
* License         : LPPL
  Programming Lang: none
  Description     : Russian hyphenation patterns for LibreOffice

I have patched Alexander Lebedev's hyphenation patterns (ruhyphal)
already found in the texlive-lang-cyrillic Debian package and the
ruhyphen CTAN package, so that they would work with LibreOffice. The
reason why I have chosen exactly these patterns is because, among those
released under a free license, they seem to give the best orphographical
results while their format is generally supported by LibreOffice.

These patterns have been released by the author under the terms of the
LaTeX project public license version 1.2 (with an option of choosing any
later version), thus I see no problems for my package to formally fit
the DFSG and be included into the main distribution branch.

Since I am not a Debian Developer yet, I'm uploading the complete
package to the mentors.debian.net storage for sponsorship approval.

Best regards,

Ilyas




Added blocking bug(s) of 707554: 707580 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 16:24:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 20 May 2013 20:09:16 GMT) Full text and rfc822 format available.

Reply sent to Ilyas Gasanov <torso.nafi@gmail.com>:
You have taken responsibility. (Thu, 30 May 2013 16:03:45 GMT) Full text and rfc822 format available.

Notification sent to Ильяс Гасанов <torso.nafi@gmail.com>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:45 GMT) Full text and rfc822 format available.

Message #14 received at 707554-close@bugs.debian.org (full text, mbox):

From: Ilyas Gasanov <torso.nafi@gmail.com>
To: 707554-close@bugs.debian.org
Subject: Bug#707554: fixed in hyphen-ru 20030310-1
Date: Thu, 30 May 2013 16:00:57 +0000
Source: hyphen-ru
Source-Version: 20030310-1

We believe that the bug you reported is fixed in the latest version of
hyphen-ru, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707554@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ilyas Gasanov <torso.nafi@gmail.com> (supplier of updated hyphen-ru package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 18 May 2013 20:15:29 +0400
Source: hyphen-ru
Binary: hyphen-ru
Architecture: source all
Version: 20030310-1
Distribution: unstable
Urgency: low
Maintainer: Ilyas Gasanov <torso.nafi@gmail.com>
Changed-By: Ilyas Gasanov <torso.nafi@gmail.com>
Description: 
 hyphen-ru  - Russian hyphenation patterns for LibreOffice/OpenOffice.org
Closes: 707554
Changes: 
 hyphen-ru (20030310-1) unstable; urgency=low
 .
   * Initial release (closes: #707554).
   * Update to debhelper version 9.
   * Add repository information to debian/control.
   * debian/patches
     + Use DEP-3 format for the comments.
     + Move upstream changelog from patch tree to debian/upstream.changelog.
Checksums-Sha1: 
 44c13c16984ad1e30b9363888b60e48a7c92e44b 1850 hyphen-ru_20030310-1.dsc
 1ef35594f4b5320684b3726960dbd51b359d8058 22255 hyphen-ru_20030310.orig.tar.gz
 0a0b1b3f38a5fac75d365893bc5b3b18c2d014f0 7328 hyphen-ru_20030310-1.debian.tar.gz
 33b45222aff85f8241fb509df6da801aa9b48742 23056 hyphen-ru_20030310-1_all.deb
Checksums-Sha256: 
 68a703c5d8f79f04939a3ab5b7f1c6ed410a25ab6c6188c93be5d3e251075928 1850 hyphen-ru_20030310-1.dsc
 fab5a0fba1c35e09b4e3e093104d356437d631c710bbfe1ccd4de7752664a5ef 22255 hyphen-ru_20030310.orig.tar.gz
 0701bb0eca9c8bd116e49a683cf410263365f5b2f274ab13abf3b22a54ba589b 7328 hyphen-ru_20030310-1.debian.tar.gz
 39e1a4c7f2e070ef20ab5f3a2ce8a2019a01d21855ba572bc7e1c639c4520747 23056 hyphen-ru_20030310-1_all.deb
Files: 
 6bbbe5be1c335baee87010d5f7b69e0e 1850 text optional hyphen-ru_20030310-1.dsc
 99e225d126b6fad035c917c8a1800931 22255 text optional hyphen-ru_20030310.orig.tar.gz
 8175b13074d79e85dca5b73ccb97a009 7328 text optional hyphen-ru_20030310-1.debian.tar.gz
 c16bc0bd6516f571004adf46eb6502b2 23056 text optional hyphen-ru_20030310-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRmf8JAAoJENPhc4PPp/8G+ecP/i7ufou5S1uYOKQ/Llu/BFr0
DO4MEoNXqLPcgPLxqUJurQKCJCMHaocVRJKNDj24hoqathItkCdJQaL6s1jGCoig
Nmt1a1u+URz9jDjSxJ6Id4Vr9fLndfV4Qvc3MVnXRau/J73TEI7rX1kUwUHiXFGV
i+PwQzAVRw6pzVEST7y6rDEOoWL8PgSbS9sPkK8wMFzPvf8I8jfpIWkO5xAPOPWI
wiQ4tbjf41j/KGA9goVcIKdLKxlDG0x81cGlllahSX6K6zFlHBw3LvH7qf/uyrYb
wXn3K1qvqyK4lcD+7atCqVIqo/nx/LocnaF0j3x2x+SFjDaYdl6iE2S0HDwEvvwf
s9vm4xumiz8xLh21nbwDoM2OQ8S39xcxC0VqzSQqIGWN/KP8YsAulqiu6ss78pvN
rG3fKKmCSXVnS4LW5YrRlF+yJOmgNK8xZ9aj5UCRmeHJTEr3Ak+7r0cN/qWASwOR
V/yYjaeQYU1W5slU0cyoJAAvwBu5nx1zCZtq0/L3ueSzN7vU5dJkwizFGvwYJAGE
6IsEu3UrRFvzB+h/GlQ4wGb0FDeXaEc1t42bO5qrashkWh55dfzBOUgqpgz1PAwK
gKDuHMOsacQ2Dk7YHphdhTjQ/zGooPCRMgAk7RxZzGoHznDs08d0gqf6PzCnIbtY
yK8U9wnBk8rVtJzLrOXh
=JHXU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:35:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:15:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.